This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

*V.E.R.A. -- Virtual Entity of Relevant Acronyms*

See 0.   See A.   See B.   See C.   See D.

See E.   See F.   See G.   See H.   See I.

See J.   See K.   See L.   See M.   See N.

See O.   See P.   See Q.   See R.   See S.

See T.   See U.   See V.   See W.   See X.

See Y.   See Z.

To search for an acronym type `s ^*acronym*'.

                                                  Edition 1.3 (Texinfo)
                                                     Released June 1998

-- 0 --
*******

100VG
     100 Voice Grade [technology]

2S2D
     Double Sided - Double Density (FDD)

3DDDI
     3D Device Dependent Interface (MS), "3D DDI"

3DRAM
     3 Dimensional Random Access Memory (RAM)

3GL
     3rd Generation Language

4GL
     4th Generation Language

5GL
     5th Generation Language

-- A --
*******

AA
     Auto Answer (MODEM)

AAAAA
     Anonym Association Against Acronym Abuse slang

AAAI
     American Association for Artificial Intelligence org., AI, USA

AAAS
     American Association for the Advancement of Science org., USA

AAC
     Authorization and Access Control (IETF)

AAD
     Authorized AutoCAD Dealer (AutoCAD, CAD)

AADN
     American Association of DOMAIN Names org., USA, Internet

AAE
     Allgemeine AnschalteErlaubnis (Telekom)

AAF
     Advanced Authoring Format (MS)

AAIM
     Association for Applied Interactive Multimedia org.

AAIS
     Allied command europe ACCIS Implementation Strategy ACCIS, NATO,
     mil.

AAL
     ATM Adaption Layer (ATM)

AAMSI
     American Association for Medical Systems Informatics org., USA

AAP
     Applications Access Point

AAP
     Association of American Publishers org., USA

AARP
     Appletalk Address Resolution Protocol (Apple, AppleTalk)

AASP
     ASCII Asynchronous Support Package (ASCII)

AAT
     Average Access Time

AATP
     Authorized Academic Training Program (MS, MCSD)

AAUI
     Apple Attachment Unit Interface (Apple, AppleTalk)

ABA
     American Bankers Association Org., USA, banking

ABAP4
     Advanced Business Application Programming/4 (SAP, R/3, 4GL),
     "ABAP/4"

ABATS
     Automatic Bit Access Test System

ABBS
     Apple Bulletin Board System (Apple)

ABC
     Atanasoff-Berry-Computer

ABCD
     Altavista Business Card Directory (WWW)

ABEL
     Advanced Boolean Expression Language

ABEND
     ABnormal END (Netware)

ABI
     Application Binary Interface (POE)

ABIOS
     Advanced Basic Input Output System (IBM)

ABIST
     Automatic Built In Self Test (IBM)

ABM
     Asynchronous Balanced Mode

ABR
     Available Bit Rate (ATM, CBR, VBR, UBR, QOS)

ABS
     Apple Business Systems (Apple)

ABUI
     Association of Banyan Users International org., Banyan, User
     group, Vorlaeufer, ENA

AC
     Access Control (Token Ring, ...)

AC
     Area Code

AC
     Automatic Computer

AC3
     [digital] Audio Compression - 3 Dolby, DVD, digital audio, "AC-3"

ACA
     Asynchronous Communications Adapter

ACAS
     Application Control Architecture Services (DEC)

ACC
     Area Communication Controller (MODACOM)

ACC
     Atari Competence Center

ACCIS
     Automated Command and Control Information System mil., USA

ACCS
     Army Command and Control System mil., USA

ACCU
     Association of C and C++ Users org., UK

ACD
     Automated Call Distribution (CTI)

ACDC
     Alternating Current/Direct Current, "AC/DC"

ACDI
     Asynchronous Communications Device Interface (IBM, CM/2)

ACE
     Advanced Computing Environment manufacturer

ACF
     Access Control Field

ACF
     Advanced Communications Function (IBM)

ACF
     Apple Communications Framework (Apple)

ACFC
     Address and Control Field Compression (PPP)

ACFNCP
     Advanced Communication Function / Network Control Program (IBM,
     ACF), "ACF/NCP"

ACFTCAM
     Advanced Communication Function / Telecommunications Access Method
     (IBM, ACF), "ACF/TCAM"

ACFVTAM
     Advanced Communication Function / Virtual Telecommunications
     Access Method (IBM, ACF), "ACF/VTAM"

ACH
     Association for Computers and the Humanities org., USA

ACIA
     Associacio Catalana d'Intelligencia Artificial org., Spanien, AI

ACIA
     Asynchronous Communications Interface Adapter

ACID
     Atomicity - Consistency - Isolation - Durability (DB, TP)

ACIS
     American Commitee for Interoperable Systems org., USA

ACL
     [MS] Access Compatibility Layer (MS, DB)

ACL
     Access Control List (DCE, DFS, NDS)

ACL
     Advanced CMOS Logic

ACL
     Agent Control Language (Agents)

ACL
     Association for Computational Linguistics org., USA

ACLF
     Access Control List Facility (DCE)

ACM
     Address Complete Message (ATM)

ACM
     Association for Computing Machinery org., USA

ACME
     A Company that Makes Everything slang

ACMS
     Application Control Management System

ACO
     AMP Communications Outlet

ACOPS
     Automatic CPU Overheating Prevention System (GigaByte), "A-COPS"

ACOT
     Apple Classrooms Of Tomorrow (Apple)

ACP
     Active Configuration Profile (MODEM)

ACP
     Auxillary Control Process

ACPA
     Audio Capture and Playback Adapter (IBM)

ACPC
     Apple Communications Protocol Card (Apple)

ACPI
     Advanced Configuration and Power Interface (Intel, MS, Toshiba)

ACPT
     Automated Corporate Planning Tool

ACR
     Attenuation to Crosstalk Radio cable

ACR
     Automatic Call Recording

ACS
     Access Control System (DISA)

ACS
     Advanced Communications System

ACS
     Architekten, Computer, Systeme fair

ACS
     Asynchronous Communication Server

ACS
     Australian Computer Science

ACSE
     Association Control Service Element (OSI, ISO, DIS 8649)

ACSI
     Advanced/Atari Computer System Interface (Atari)

ACSMIB
     ATM Circuit Steering Management Information Base (ATM, MIB),
     "ACS-MIB"

ACSNET
     Academic Computing Services NETwork

ACSS
     Aural Cascading Style Sheets (CSS, HTML, WWW)

ACT
     Architecture Characterization Template (DISA)

ACTA
     America's Carriers Telecommunications Association (USA)

ACTPU
     ACTivate Physical Unit (SNA)

ACTS
     Advanced Communications Technologies and Services Europe

ACU
     Automatic Calling Unit

ACU
     Automatic Client Update (Novell, Netware)

ACUTA
     Association of College and University Telecommunication
     Administrators org., USA

AD
     Authorisierter Distributor (DEC)

AD
     Autonomous DOMAIN

ADA
     Automatic Data Acquisitions

ADAPSO
     Association of Data Processing Service Organisation org., USA

ADAPT
     Architecture Design, Analysis, and Planning Tool

ADATP
     Allied DATa processing Publication mil., USA

ADB
     A DeBugger (Unix)

ADB
     Apple Desktop Bus (Apple)

ADBS
     Advanced Data Broadcasting System (DirecPC)

ADC
     Adaptive Data Compression (MODEM)

ADC
     Analog to Digital Converter

ADC
     Apple Distribution Center (Apple)

ADC
     Automatic Data Capture

ADCCP
     Advanced Data Communications Control Procedure (ANSI)

ADD
     Adapter Device Driver (OS/2)

ADDDC
     Automatic Direct Distance Dialing System

ADE
     Application Development Environment

ADE
     Aufforderung zur DatenEingabe (BTX)

ADEPT
     Administrative Data Entry for Processing Transmission mil., USA

ADES
     Automatic Digital Encoding System

ADEW
     Andrew Development Environment Workbench (ATK, Unix)

ADF
     Access control Decision Function mil., USA

ADF
     Automatic Document Feeder

ADI
     Autocad Device Interface (CAD, AutoCAD)

ADI
     AUTODIN-to-DISN Interface AUTODIN, DISN, mil., USA

ADL
     [international conference on the] Advances in Digital Libraries
     (IEEE)

ADL
     Adventure Description Language

ADLC
     Asynchronous Data Link Control

ADM
     Add-Drop-Multiplexer

ADMA
     Area Division Multiple Access (Mobile Systems)

ADMD
     ADministration Management DOMAIN (X.400)

ADMS
     Access Device Messaging Specification banking, Visa

ADO
     Active Data Objects (ASP, ODBC, MS, IIS)

ADP
     Administrative Data Processing

ADP
     Advanced Data Processing

ADP
     Automatic Data Processing (ADP)

ADPCM
     Adaptive Delta Pulse Code Modulation

ADPE
     Automatic Data Processing Equipment (ADP)

ADPLO
     Automated Data Processing Liaison Office (ADP)

ADPS
     Automatic Data Processing System (ADP)

ADPT
     Automated Data Processing/Telecommunications (ADP), "ADP/T"

ADS
     Advanced Digital System

ADS
     Application Development System

ADS
     Automatic Distribution System

ADS
     Automatic Documenting System (LAN)

ADS
     Auxilary Data System

ADSIA
     Allied Data Systems Interoperability Agency Org., NATO, mil.

ADSL
     Asymmetric Digital Subscriber Line [technology] (BELLCORE, AT&T,
     DSL)

ADSL
     Asymmetric Digital Subscriber Loop [modulation]

ADSP
     Advanced Digital Signal Processor (DSP)

ADSP
     Appletalk Data Stream Protocol (Apple, AppleTalk)

ADSR
     Attack, Decay, Sustain, Release [generator] (VCA)

ADSU
     ATM Data Service Unit (ATM)

ADT
     Abstract Data Type

ADT
     Access Developer's Toolkit (MS, DB, Windows)

ADT
     Application Data Type

ADT
     Application Development Tools (IBM, AS/400)

ADU
     Automatic Dialing Unit

ADUA
     Administrative Directory User Agent

ADV
     Automatisierte DatenVerarbeitung

ADV
     staatliche Akademie fuer DatenVerarbeitung Org., Uni Boeblingen,
     Germany

ADVS
     Automatisiertes DatenVerarbeitungsSystem

ADX
     Automatic Data eXchange

AE
     Apple Events (Apple)

AE
     Application Entity / Environment / Execution / Engineering (APE)

AEA
     American Electronics Association org., USA

AEB
     Analog Expansion Bus

AEC
     Advanced Error Correction (CD)

AEF
     Access control Enforcement Function

AEGIS
     Advanced Electronic Guidance and Instrumentation System

AEI
     Application Enabling Interface (IBM)

AEI
     Automatic Equipment Identification

AEIMP
     Apple Event Interprocess Messaging Protocol (Apple)

AEM
     Automatic Emulation Management (Brother)

AEOM
     Apple Events Object Model (Apple)

AEPIA
     Asociacion Espanola Para la Inteligencia Artificial org., Spanien,
     AI

AES
     Application Environment Service / Specification (OSF)

AES
     Automatic Emulation Switching (Lexmark)

AESEBU
     Auto Engineering Society/European Broadcasting Union digital
     audio, "AES/EBU"

AETE
     Apple Event Terminology Extension (Apple)

AEUT
     Apple Event User Terminology (Apple)

AF
     Auxiliary carry Flag assembler

AFAIC
     As Far As I'm Concerned slang, Usenet, IRC

AFAIK
     As Far As I Know slang, Usenet, IRC

AFAMPE
     [u.s.] Air Force Automated Message Processing Exchange Org., USA.
     mil.

AFC
     Automatic Font Change

AFCET
     Association Francaise pour la Cybernetique Economique et Technique
     Org., France

AFD
     Automatic File Distribution

AFE
     Apple File Exchange (Apple)

AFEB
     AFrican EDIFACT Board org., EDIFACT, "AF/EB"

AFI
     Authority and Format Indicator (NSAP, IDP)

AFI
     Authority Frame Identifier

AFII
     Association for Font Information Interchange org., USA

AFIN
     Air Force Information Network Netzwerk, USA, mil.

AFIS
     AutomatisiertesFingerabdruck-InformationsSystem (INPOL)

AFK
     Away from Keyboard slang, Usenet, IRC

AFNET
     Air Force Network Netzwerk, USA, mil.

AFP
     Advanced Function Presentation (IBM)

AFP
     Appletalk Filing Protocol (Apple, AppleTalk)

AFPA
     Advanced Function Printing Architecture (IBM)

AFPDS
     Advanced Function Printing Data Stream (IBM)

AFT
     Authenticated Firewall Traversal (IETF)

AFTP
     Anonymous File Transfer Protocol (FTP)

AFUU
     Association Francaise des Utilisateurs d'Unix Org., France, Unix

AGA
     Advanced Graphics Adapter

AGC
     Automatic Gain Control (Audio)

AGCH
     Access Grant CHannel (GSM, CCCH)

AGEP
     ArbeitsGemeinschaft Elektronisches Publizieren [e.v.] org., DTP,
     "AgEP"

AGF
     Arbeitsgemeinschaft der GrossForschungseinrichtungen
     [deutschlands] org.

AGFMB
     ArbeitsGemeinschaft Freier MailBoxen org.

AGP
     Advanced / Accelerated Graphics Port (Intel, MMX, AGP)

AH
     [IP] Authentication Header (IPSEC, IPV6, RFC 1826)

AHIMA
     American Health Information Management Association org., USA

AHP
     Analytical Hierachy Process

AHPCRC
     Army High Performance Computing Research Center org., USA, HPC

AI
     Adobe Illustrator (Adobe)

AI
     Artificial Intelligence

AIA
     Application Integration Architecture

AIC
     [SRI] Artificial Intelligence Center (SRI, AI)

AIC
     AIX windows Interface Composer (AIX, IBM)

AICA
     Associazione Italiana per l'Informatica ed il Calcolo Automatico
     Org., Italy

AID
     Attention Interrupt ??? [key] (IBM)

AID
     AUTODIN Interface Device AUTODIN, mil., USA

AIDAT
     African Internet Development Action Team org., Internet

AIDS
     Automatic Installation and Diagnostic Service

AIFF
     Audio Interchange File Format

AII
     Active Input Interface (UNI, PMD, FDDI)

AIIA
     Associazione Italiana per l'Intelligenza Artificiale Org., Italy,
     AI

AIIM
     Association for Information and Image Management org., USA

AIM
     Advanced Invar Mask (Display, ViewSonic)

AIM
     Alternate Input Method (OS/2)

AIM
     Apple, IBM, Motorola [consortium] Apple, IBM, Motorola, org.

AIM
     Association of Imaging Manufacturers org.

AIM
     ATM / Ascend Inverse Multiplexing [protocol] (ATM)

AIM
     Automatic Interface Management (Brother)

AIMS
     Apple Internet Mail Server (Apple)

AIMSRCF
     Association of Imaging Manufacturers ??? /Shared Resource Control
     Facility (Fujitsu), "AIM/SRCF"

AIN
     Advanced Intelligent Network (IN)

AIN
     Auto Insert Notification (CD-R)

AIO
     Asynchronous Input/Output

AIP
     ATM Interface Processor (ATM)

AIR
     Automatic Image Refinement (Canon), "A.I.R."

AIRTC
     [international symposium on] Artificial Intelligence in Real-Time
     Control IFAC, IFIP, IMACS, conference

AIS
     Alarm Indication Signal (UNI, ATM, OAM, DS3/E3)

AIS
     Applied Information Sciences manufacturer

AIS
     Applied Information Systems manufacturer

AIS
     Arbeitgeber-Informations-Service (WWW)

AIS
     Automated Information System

AISB
     Association of Imaging Service Bureaus org.

AISE
     Alarm Indication Signal-External (UNI, ATM), "AIS-E"

AISIG
     [south australian] Artificial Intelligence Special Interest Group
     Org., Australia, AI

AISP
     Association for Internet Service Providers org., USA, ISP

AISP
     Association for Internet Service Providers org.

AISP
     Association of Information Systems Professionals org., USA

AISSO
     Automated Information Systems Security Officer mil., USA

AIST
     Agency of Industrial Science and Technology org., Japan

AIT
     Advanced Intelligent Tape (Sony)

AIT
     Angewandte InformationsTechnik [verlags gmbh] manufacturer

AITEC
     [research institute for] Advanced Information TEChnology org.,
     Japan

AITO
     Association Internationale pour les Technologies Objets org.

AIW
     APPN Implementers Workshop org., APPN

AIX
     Advanced Interactive eXecutive (IBM, Unix, OS)

AIXESA
     Advanced Interactive eXecutive/Enterprise Systems Architecture
     (IBM, AIX), "AIX/ESA"

AJBS
     Association of Japanese Business Studies org., Japan

AKI
     Arbeitsgemeinschaft der deutschen KI Institute org., KI

AL
     Artificial Life

AL
     Assembly Language

ALAP
     Appletalk Link Access Protocol (Apple, AppleTalk)

ALAP
     As Late As Possible slang, Usenet

ALC
     Adaption Layer Controller (ATM)

ALC
     Arithmetic and Logic Circuits (IC)

ALC
     Automatic Level Control

ALDC
     Adaptive Lossless Data Compression (IBM)

ALE
     Address Lifetime Expectation org., IETF, IP

ALE
     Application Link Enabling (R/3, SAP)

ALE
     Atlanta Linux Enthusiasts Linux, user group

ALGOL
     ALGOrithmic Language

ALIWEB
     Archie Like Indexing in the WEB (WWW)

ALK
     Automatisierte LiegenschaftsKarte (ALTIS)

ALM
     Application / Appware Loadable Module (Novell, Netware)

ALM
     Asychronous Line Module

ALM
     Asynchronous Line Multiplexer

ALOE
     Apple Library for Object Embedding (Apple, OpenDoc)

ALR
     Advanced Logic Research, inc manufacturer

ALS
     Adjacent Link Station (IBM)

ALTEL
     Association of Long-distance TELephone companies org., USA

ALTERNIC
     ALTERnative Network Information Center (Internet, USA)

ALTS
     Association for Local Telecommunications Services org., USA

ALU
     Arithmetic and Logic Unit (CPU)

AM
     Active Matrix (LCD)

AM
     Amplitude Modulation

AM
     Asynchronous Mode

AMA
     Automatic Message Accounting

AMACS
     AMA Collection System (AMA)

AMARC
     AMA Recording Center (AMA)

AMASE
     AMA Standard Entry (AMA)

AMAT
     AMA Transmitter (AMA)

AMATPS
     AMA TeleProcessing System (AMA)

AMCD
     Active Matrix Color Display (AMD, LCD)

AMD
     Active Matrix Display (LCD)

AMD
     Advanced MicroDevices [inc.] manufacturer

AME
     Advanced Metal Evaporated [tape] (Seagate)

AME
     Advanced Modeling Extension (AutoCAD)

AMEL
     Active Matrix Electro Luminescent (AMD)

AMH
     Automated Material Handling

AMHS
     Automated Message Handling System (MHS)

AMI
     Alternate Mark Inversion (ISDN, T1)

AMI
     American Megatrends Incorporation manufacturer

AMI
     ATM Management Interface (ForeRunner)

AMIA
     American Medical Informatics Association org., USA

AMIA
     Australian Medical Informatics Association Org., Australia

AMIC
     Apple Memory-mapped I/O Controller (Apple)

AMIGOS
     Advanced Mobile Integration in General Operating Systems

AMIS
     Audio Message Interface Standard

AMLCD
     Active Matrix Liquid Crystal Display (AMD, LCD)

AMMA
     Advanced Memory Management Architecture

AMME
     Automated Multi-Media Exchange

AMNET
     Allgemeines Mailbox NETzwerk BBS, network

AMPE
     Automated Message Processing Exchange

AMPS
     Advanced Mobile Phone Service (Mobile Systems, Motorola)

AMS
     American Mathematical Society org., USA

AMS
     Andrew Mail / Message System (Unix)

AMS
     Asymetric Multiprocessing System

AMS
     AUTODIN Mail Server AUTODIN, mil., USA

AMSDOS
     AMStrad Disk Operating System (Amstrad, OS), "AMS-DOS"

AMT
     Active Matrix Technology (AMD, LDC)

AMT
     Apple Media Tool (Apple)

AMTF
     Average Modulation Transfer Function

AMTFT
     Active Matrix Thin Film Transistor (AMD, LCD)

AMTPE
     Apple Media Tool Programming Environment (Apple), "AMT PE"

AMWG
     Architecture Methodology Working Group org., DISA

AN
     Access Node

AN
     Alternating Network

ANBU
     ANlagenBUchhaltung

ANCS
     AT&T Netware Connect Services (AT&T, Netware)

ANDF
     Architecture Neutral Distributation Format (OSF)

ANFSCD
     And Now For Something Completely Different slang, Usenet, IRC

ANHR
     Access Node Hub Router (AN)

ANI
     Automatic Number Identification

ANMA
     Apple Network Managers Association org., Apple

ANMP
     Advanced ??? Network Management Protocol

ANR
     Access Node Router

ANS
     Advanced Network & Services Inc. (IBM, MCI. Merit, NFSnet)

ANS
     American National Standard (ANSI, ISO, USA)

ANSA
     Advanced Networked Systems Architecture (ISA)

ANSI
     American National Standard Institute org., USA

ANSPAG
     Advanced Network System Performance and Application Group (RDN-CRC)

ANTC
     Advanced Networking Test Center org., USA, AMD, FDDI

ANTS
     AT&T Novell Telephone Services (AT&T, Novell), "A/NTS"

ANUML
     Australian National University Meta Language, "ANU ML"

AOA
     American Optometric Association org., USA

AOCE
     Apple Open Collaboration Environment (Apple)

AOE
     Application Operating Environment (AT&T)

AOI
     Active Output Interface (UNI, PMD, FDDI)

AOL
     America OnLine network

AOS
     Algebraic Operating System (IBM)

AOTC
     Australian Overseas Telecommunications Corporation Org., Australia

AOU
     Arithmetic Output Unit

AOW
     Asia and Oceania Workshop (OSI)

AP
     Access Point (Wireless LAN)

AP
     Application Processor

AP
     Automatic Pagination

APA
     Adaptive Packet Assembly

APA
     All Points Addressable

APA
     Arithmetic Processing Accelerator

APAR
     Authorized Program Analysis Report (IBM)

APC
     American Power Conversion manufacturer, UPS

APC
     ArbeitsPlatz Computer (SNI)

APC
     Association for Progressive Communications Org., network

APCUG
     Association of Personal Computer User Groups org.

APD
     Additional Product Documentation

APDA
     Apple Programmers and Developers Association org., Apple

APDU
     Application Protocol Data Unit (OSI, PDU, OSI/RM)

APE
     APplication Engineering

APEL
     A Portable EMACS Library (EMACS, GNU)

APEX
     Advanced Packet EXchange

APF
     Advanced Printer Function (IBM, ADT)

API
     Application Program Interface (API)

APIC
     Advanced Programmable Interrupt Controller (Intel, PIC)

APIS
     Arbeitsdatei PIOS Innere Sicherheit (INPOL, PIOS)

APL
     A Perspicious Language / Alles Parallel Loesbar APL, slang

APL
     A Programming Language (IBM)

APLSF
     A Programming Language with Shared Files (CMU, DEC)

APLSF
     A Programming Language with Shared Variables (IBM)

APLV
     Arbeitsdatei PIOS LandesVerrat (INPOL, PIOS)

APM
     Advanced Power Management

APMS
     Automated Program Management information System

APNIC
     Asian Pacific Network Information Center org., Internet

APOK
     Arbeitsdatei PIOS Organisierte Kriminalitaet (INPOL, PIOS)

APP
     Application Portability Profile

APPC
     Advanced Peer-to-Peer Communications (IBM, SNA, LU 6.2)

APPC
     Advanced Program to Program Communication (IBM)

APPC
     Application Program to Program Converter (IBM)

APPCM
     Access Protection and Priority Control Mechanism (DQDB)

APPCP
     Advanced Program to Program Communications Protocol (APPC, IBM)

APPI
     Advanced Peer to Peer Internetworking (Cisco)

APPN
     Advanced Peer to Peer Networking (IBM)

APR
     Arbeitsdatei PIOS Rauschgift (INPOL, PIOS)

APS
     Asynchronous Protocol Specification

APSE
     Ada Programming Support Environment

APT
     Address Pass Through

APT
     Advanced Photoscale Technology (Brother)

APT
     Automatically Programmed Tools

APTC
     Advanced Processor Temperature Control (Chaintech)

APTM
     Application Program to Transaction Manager (TP)

APW
     Arbeitsdatei PIOS Waffen (INPOL, PIOS)

AR
     Administrative Request [message] (LFAP)

ARA
     Administrative Request Acknowledge [message] (LFAP)

ARA
     Apple[talk] Remote Access (Apple, AppleTalk)

ARAG
     AntiReflection AntiGlare (ViewSonic)

ARAP
     Apple Remote Access Protocol (Apple, AppleTalk)

ARB
     Architecture Review Board OpenGL, manufacturer, Org.

ARC
     Advanced RISC Computing [architecture] (ACE, RISC)

ARCA
     Advanced RISC Computing Architecture (ACE, RISC)

ARCNET
     Attached Resource Computer NETwork (Datapoint), "ARCnet"

ARE
     All Routes Explorer (ATM, ???)

AREXX
     Amiga Restructured EXtended eXecutor [language] (Amiga, Commodore)

ARIN
     American Registry for Internet Numbers org., Internet, USA

ARKD
     Abuse Resistant Key Distribution (Arcade)

ARL
     Access Rights List (Banyan, VINES)

ARLL
     Advanced Run-Length Limited [encoding]

ARM
     Advanced RISC Machines manufacturer, Acorn, Apple, VLSI, RISC

ARM
     Annotated [c++] Reference Manual

ARM
     Asnchronous Response Mode

ARMA
     Association of Records Managers and Administrators, inc. org.

ARMS
     Architecture for Reliable Managed Storage (Cheyenne)

ARMS
     Automation Resources Management System

ARNS
     Appletalk Remote Network Server (Apple, AppleTalk)

AROM
     Alterable Read Only Memory

ARP
     Address Resolution Protocol (Internet, RFC 826)

ARPA
     Advanced Research Projects Agency org., USA

ARPANET
     Advanced Research Projects Agency NETwork USA, network

ARPDP
     Association of Rehabilitation Programs in Data Processing org., USA

ARQ
     Automatic Re-transmission reQuest (MODEM)

ARRA
     Announced Retransmission Random Access (MAC)

ART
     Adaptive Resonance Theory (NN)

ART
     Advanced Resolution Technology (Minolta)

ARTS
     Accelerated Ray-Tracing System raytracing

ARTS
     Asynchronous Remote Takeover Server

ARTT
     Asynchronous Remote Takeover Terminal

AS
     Advanced Server Windows NT

AS
     Authentication Service (DCE)

AS
     Autonomous System (IP, Internet, RFC 1930)

AS400
     Application System/400 (IBM), "AS/400"

ASA
     Advanced SCSI Architecture (SCSI)

ASA
     American Standards Association org., USA, ANSI, Vorlaeufer

ASAP
     As Soon As Possible slang, Usenet, IRC

ASAP
     Automatic Switching And Processing

ASBR
     Autonomous System Border / Boundary Router (AS)

ASC
     Accredited Standards Committee org., ANSI

ASC
     Additional Sense Code

ASC
     American Society for Cybernetics org., USA

ASC
     Authorized Support Center

ASC
     Automatic Contrast Selection (FAX)

ASCII
     American Standard Code of Information Interchange

ASCSI
     Advanced Small Computer Systems Interface (SCSI)

ASD
     Architecture Summary Design

ASDSP
     Application-Specific Digital Signal Processor

ASE
     Active Storage Element GigaB, IP-router

ASE
     Aladdin Smartcard Environment (Fast, Aladdin)

ASE
     Application Service Elemant (ATM)

ASEB
     ASian EDIFACT Board org., EDIFACT, "AS/EB"

ASEMH
     Army Standards Electronic Mail Host mil., USA

ASF
     Advanced Streaming Format (MS)

ASH
     Almquist SHell (BSD, Unix, Shell), "ash"

ASI
     Adapter Support Interface (IBM, LAN)

ASI
     Amorphous SIlicon drum (Kyocera), "aSI"

ASI
     Aquarius Systems International manufacturer

ASI
     Asynchronous SCSI Interface

ASI
     Automatic System Installation

ASIC
     Application Specific Integrated Circuit (IC)

ASIM
     Arbeitskreis Simulation und Kuenstliche Intelligenz org., GI

ASIS
     American Society for Information Science org.

ASK
     Akademische Software Kooperation Org., Karlsruhe, Germany

ASK
     Amplitude Shift Keying

ASKSAM
     Access Stored Knowledge via Symbolic Access Method (DB), "askSam"

ASL
     Adaptive Speed Levelling (US Robotics)

ASLT
     Advanced Solid Logic Technology (IC)

ASM
     Advanced Server Management (Acer)

ASM
     Association of Systems Management org.

ASMP
     ASymetric MultiProcessing [system]

ASMP
     ASymmetrisches MultiProzessor [system]

ASN1
     Abstract Syntax Notation One (OSI, ISO, IS 8824), "ASN.1"

ASNM
     AdvanceStack Network Management (HP)

ASP
     Abstract Service Primitive (OSI)

ASP
     Active Server Pages (HTTP, MS)

ASP
     Advanced Signal Processing / Processor

ASP
     Appletalk Session Protocol (Apple, AppleTalk)

ASP
     Association of Shareware Professionals org., USA

ASP
     Authorized Service Provider (Sun)

ASPEC
     Advanced SPectre Entropy Coding MPEG, digital audio

ASPEN
     Automatic System for Performance Evaluation of the Network

ASPI
     Advanced SCSI Programming Interface (Adaptec, API, SCSI)

ASPIC
     Advanced ??? Programmable Interrupt Controller (PIC)

ASPIK
     Algebraic Specifications and Implementations ??? (ISDV)

ASPS
     Advanced Signal Processing System

ASQ
     Automated Software Quality

ASQC
     American Society of Quality Control org., USA

ASR
     Automatic Server Restart (HP)

ASR
     Automatic Speech Recognition

ASSERT
     ADEPT Subsystem for Scanning of Electronic Received Traffic ADEPT,
     mil., USA

ASSIST
     Automated Special Security Information System Terminal mil., USA

ASSPA
     ASsociation Suisse pour l'Automatique org., Schweiz

ASSR
     Agreed Set of Security Rules mil., USA

AST
     Atlantic Standard Time (TZ)

ASTA
     Advanced Software Technology and Agorithms (HPCC)

ASTRAL
     Alliance fuer Strategic Token Ring Advancement and Leadership
     manufacturer

ASU
     Asynchron-Synchron Umsetzer

AT
     Advanced Technology (IBM, PC)

ATA
     Advanced Technology Attachment

ATAPI
     Advanced Technology Attachment Packet Interface (ATA)

ATASPI
     Advanced Technology Attachment Software Programming Interface (ATA)

ATC
     Address Translation Cache (CPU)

ATC
     Address Translation Controller (ATM)

ATC
     Automatic Transmission Control

ATCA
     Allied Tactical Communications Agency Org., NATO, mil.

ATCP
     [PPP] AppleTalk Control Protocol (Apple, AppleTalk, PPP, NCP, RFC
     1378)

ATD
     Asynchronous Time Division (ATM)

ATDM
     Asynchronous Time Division Multiplexer (ATD)

ATDMA
     Asynchronous Time Division Multiple Access (ATD)

ATDP
     ATtention Dial Pulse (MODEM)

ATDT
     ATtention Dial Tone (MODEM)

ATE
     Asynchronous Terminal Emulation (Banyan, VINES)

ATE
     ATM Terminating Equipment (SONET, ATM)

ATEC
     Authorized Training and Education Center (MS,  MOCS, MCSD)

ATES
     Advanced Techniques integration into Efficient scientific Software
     (ESPRIT, CASE)

ATF
     Automatic Track Finding (DDS)

ATH
     ATtention Hang up (MODEM)

ATI
     Advanced Telecomunications Institute org., USA

ATI
     Asociacion de Tecnicos de Informatica org., Spanien

ATIP
     Absolute Time In Pregroove (CD)

ATK
     Andrew ToolKit (Unix)

ATKIS
     Amtliches Topographisch-Kartographisches InformationsSystem

ATL
     Activex Template Library (MS, ActiceX, MSVC)

ATL
     Adaptive Threshold Learning neural nets

ATM
     Abstract Test Method (ISO 9646-1)

ATM
     Adobe Type Manager

ATM
     Asynchronous Transfer Mode

ATM
     Automatic Teller Machine

ATMARP
     ATM Address Resolution Protocol (ATM, ARP)

ATMP
     Ascend Tunnel Management Protocol (Ascend, RFC 2107)

ATMS
     Assumption based Truth Maintenance System (AI)

ATN
     Augmented Transition Network

ATOB
     ASCII TO Binary (ASCII)

ATOMM
     Advanced super Thinlayer and high-Output Metal Media (Fuji)

ATP
     Advanced Technology Partner

ATP
     Appletalk Transaction Protocol (Apple)

ATP
     Application Transaction Program (IBM, APPC)

ATP2
     AppleTalk Phase 2 (Apple, AppleTalk)

ATPS
     AppleTalk Printing Services (AppleTalk, Apple)

ATR
     Advanced Telecommunications Research laboratory org., Japan

ATR
     Answer To Reset

ATR
     Automatic Terminal Recognition

ATRAC
     Adaptive TRansform Acoustic Coding Sony, digital audio

ATS
     Abstract Test Suite

ATS
     Administrative Terminal System

ATS
     Apple Terminal Services (Apple, AppleTalk)

ATT
     American Telephone and Telegraph, "AT&T"

ATX
     Advanced Technology eXtended [format]

AU
     Access Unit

AUAI
     Association for Uncertainty in Artificial Intelligence org., AI

AUC
     AUthentication Center (GSM), "AuC"

AUDIT
     AUtomated Data Input Terminal

AUDIUS
     AUssenDIenstUnterstuetzungsSystem (CAS)

AUE
     Andrew User Environment (Unix)

AUGE
     Apple User Group Europe org., Apple, User group

AUI
     Access Unit Interface

AUI
     Attachment Unit Interface ethernet

AUI
     Audible User Interface (UI)

AUIS
     Andrew User Interface System (Unix, UI)

AUP
     Acceptable Use Policy (NFSNet)

AURP
     Appletalk Update-based Routing Protocol (Apple, Appletalk, RFC
     1504)

AUT
     Application Under Test

AUTODIN
     AUTOmatic DIgital Network (DMS, DISA)

AUTOSEVOCOM
     AUTOmated SEcure VOice COMmunications Vorlaeufer, SVIP, mil., USA

AUTOVON
     AUTOmatic VOice Network predecessor, DSN, DISA

AUU
     ATM User-to-User (ATM)

AUX
     Apple UniX (Apple, Unix), "A/UX"

AV
     AudioVisual [macintosh] (Apple)

AVA
     Audio-Visual Authoring

AVAS
     teile-Auftragserfassungs-, Verwaltungs- und AbrufSystem (MBAG)

AVATAR
     Advanced Video Attribute Terminal Assembler and Recreator (BBS)

AVC
     Audio-Visual Connection

AVCD
     Audio-Visual Computer Display

AVE
     AutoCAD Visualization Extension (AutoCAD)

AVI
     Audio Video Interleaved (MS)

AVIS
     AuftragsVerwaltungs- und InformationsSYstem (MBAG)

AVL
     Adelson, Veslkij and Laudis [tree]

AVM
     AudioVisuelles Marketing und computersysteme [gmbh] manufacturer

AVPD
     Anchor Volume Descriptor Pointer (CD-R, UDF, ISO 9660)

AVR
     Automatic Voice Recognition

AVR
     Automatic Voltage Regulation (USV)

AVS
     Adult Verification System (WWW)

AWAC
     Audio Waveform Amplifier and Converter (Apple)

AWADO
     Automatischer Wechselschalter in der AnschlussDose

AWD
     Automatische Waehleinrichtung fuer Datenverbindungen

AWE
     Autocad Windows Extension (AutoCAD)

AWG
     American Wire Gauge cable

AWK
     al Aho, peter Weinberger, brian Kernighan (Unix)

AWL
     AnWeisungsListe (DIN 19239)

AWS
     Apple Workgroup Server (Appletalk, Apple)

AWT
     Abstract Windows Toolkit (Java, Sun)

AWTAPI
     Abstract Windows Toolkit-Application Programmer Interface (AWT,
     API, Java)

AXE
     Application eXecution Environment

AZEB
     Australian/new Zealand EDIFACT Board org., EDIFACT, "AZ/EB"

-- B --
*******

B8ZS
     Binary 8 Zero Suppression [encoding] (ISDN, T1)

BACP
     Bandwidth Allocation Control Protocol

BAD
     Broken As Designed slang

BAGEL
     Bay Area GNU Enthusiasts League GNU, org., User Group

BAI
     Basic Access Interface (ISDN)

BALUN
     BALanced-UNbalanced [adapter] cable, "Balun"

BAM
     Bidirectional Associative Memory neural nets

BAM
     Block-Availibility-Map

BAM
     Bundesanstalt fuer Materialpruefung Org., Berlin, Germany

BAP
     [PPP] Bandwidth Allocation Protocol (PPP, RFC 2125)

BAPC
     [PPP] Bandwidth Allocation Control Protocol (PPP, BAP, RFC 2125)

BAPCO
     Business Application Performance COrporation org., Compaq, Dell,
     HP, IBM, MS, Lotus, Intel, ..., "BAPCo"

BAPI
     Business Application Programmer's Interface (SAP, R/3, API)

BAPT
     BundesAmt fuer Post und Telefon org.

BARRNET
     Bay Area Regional Research NETwork network, "BARRNet"

BART
     Basic Application RunTime (OS/2, IBM)

BARWAN
     Bay Area Research Wireless Access Network network, USA

BASH
     Bourne-Again SHell (Unix, Shell)

BASIC
     Beginner's All-purpose Symbolic Instruction Code

BASIN
     Bundesweites Alternatives Studentisches InformationsNetzwerk WWW,
     org.

BAT
     Baby Advanced Technology [board] (AT)

BAYSIS
     BAY networks' Switched Internetworking Services, "BaySIS"

BB
     BridgeBoard (Amiga, Commodore)

BBC
     Broadband Bearer Capability (B-ISDN)

BBL
     Be Back Later slang, Usenet, IRC

BBN
     Bolt, Beranek and Newman manufacturer

BBR
     Back Bone Ring

BBS
     Bulletin Board System

BCBDS
     Broadband Connectionless Data Bearer Service (B-ISDN)

BCC
     Base Communications-computer Center mil., USA

BCC
     Blind Carbon Copy (DFUE)

BCC
     Block Check Character

BCCH
     Broadcast Control CHannel (GSM)

BCD
     Binary Coded Decimal

BCDBS
     Broadband Connectionless Data Bearer Service (ATM)

BCDIC
     Binary Coded Decimal Interchange Code

BCDMA
     Broadband Code Division Multiple Access (Interdigital, SNI,
     Samsung), "B-CDMA"

BCF
     Base station Control Function (BS, BTS, GSM)

BCI
     Batibus Club International org.

BCI
     Brain Computer Interface

BCN
     Backbone Concentrator Node (Wellfleet)

BCOB
     Broadband Class of Bearer (B-ISDN)

BCP
     [PPP] Bridging Control Protocol (PPP, RFC 1638)

BCP
     Basic Call Process (IN)

BCP
     Binary Communications Protocol

BCP
     Binary Control Protocol (Adobe, PS)

BCPL
     Basic / BBN  Combined Programming Language (BBN)

BCRFS
     Bell System Reference Frequency Standard

BCS
     Banking Communication Standard banking

BCS
     Binary Compatibility Standard (Motorola)

BCS
     British Computer Society org., UK

BCSM
     Basic Call Sate Modell (IN)

BCU
     Bus Controller Unit

BDA
     Borland Database ??? (Borland, DB)

BDA
     BundesDatenAutobahn [e.v] org., ISP

BDE
     BetriebsDatenErfassung

BDE
     Borland Database Engine (Borland, Delphi, DB)

BDF
     Bitmap Description / Display Format (Adobe, Fonts)

BDK
     [java]Beans Development Kit (Java)

BDOS
     Basic Disk Operating System (CP/M)

BDR
     Bus Device Request (SCSI)

BDSG
     BundesDatenSchutzGesetz

BEAT
     Best Enhanced Advanced Technology (Trident, AT)

BEC
     Back-End-Chip (DVR)

BECEEP
     BErlin Continuing Engineering Education Program, "BeCEEP"

BECN
     Backward Explicit Congestion Notification (ATM)

BED
     Bookmark Exploring Dabbler (VRML)

BEDO
     Burst EDO [DRAM] (EDO, RAM, DRAM, IC, Micron)

BEDODRAM
     Burst Extended Data Out DRAM (RAM, DRAM, IC), "BEDO-DRAM"

BEEV
     Bundesverband der Elektronik- und ElektroschrottVerwerter

BELLCORE
     BELL COmmunications REsearch org., USA, "Bellcore"

BEOS
     Be Operating System (OS), "BeOS"

BER
     Basic Encoding Rules [for ASN.1] (ASN.1, OSI, ISO, IS 8825)

BER
     Bit Error Rate

BERKOM
     BERliner KOMmunikationssystem network

BERT
     Bit Error Rate Test

BES
     Block Ended by Symbol IBM, assembler

BES
     Bursty Errored Seconds (DS1/E1)

BEST
     Borland Enhanced Support and Training (Borland)

BEVU
     Bundesvereinigung mittelstaendischer Elektro- und
     elektronikgeraete entsorgungs- und VerwertungsUnternehmen org.

BEW
     Business Engineering Workbench (R/3, SAP)

BF
     Bus Fraction [pin] (Intel, Pentium, CPU)

BFD
     Binary File Descriptor (Unix)

BFT
     Binary File Tranfer (DFUE)

BGA
     Ball Grid Array (CPU, IC)

BGI
     Borland Graphics Interface (Borland)

BGP
     Border Gateway Protocol (RFC 1267/1771, IP)

BGT
     Broadcast and Group Translators

BHCA
     Busy Hour Call Attemps

BHLI
     Broadband High Layer Information, "B-HLI"

BHN
     Bayerisches Hochschulnetz network

BHT
     Branch History Table (CPU)

BI
     Breidbart-Index (Usenet, ECP, EMP)

BIB
     Bus Interface Board

BIC
     Bit Independence Criterion cryptography

BIC
     Bus Interface Chip (DVR)

BICI
     Broadband InterCarrier Interface (B-ISDN), "B-ICI"

BIDS
     Borland International Data Structures (Borland)

BIF
     Benchmark Interchange Format (PLB)

BIG
     Bionet Intelligent Gateway (BioData)

BIGFON
     Breitbandiges Integriertes Glasfaser-Fernmelde-OrtsNetz

BIKOS
     BueroInformations- und KOmmunikationsSysteme org., GI

BIM
     Broadband Interface Module

BIMA
     British Interactive Multimedia Association org., UK

BIND
     Berkely Internet Name DOMAIN [software] (Unix)

BIOS
     Basic Input Output System / Support (PC)

BIP
     Bit Interleaved Parity (SONET, ...)

BIPV
     Bit Interleaved Parity Violation

BIRA
     Belgian Institute for Automatic Control Org., Belgium

BIS
     Business Information System

BISDN
     Broadband Integrated Services Digital Network (ATM), "B-ISDN"

BISP
     Business Information System Program

BISSI
     Broadband Inter-Switching System Interface (B-ISDN), "B-ISSI"

BISUP
     Broadband ISDN User's Part (B-ISDN), "B-ISUP"

BISYNC
     Binary SYNchronous Communications (IBM)

BIT
     Basic Interconnection Test (ISO 9646-1)

BIT
     Binary digIT

BITNET
     Because It's Time NETwork network

BIU
     Bus Interface Unit

BIX
     Byte Information eXchange

BK
     Buero Kommunikation

BKS
     BenutzerKoordinatenSystem (CAD)

BL
     Blue Lightning [processor family] (Intel)

BLADE
     Basic Linear Algebra for Distributed Environments

BLAST
     BLocked ASynchronous Transmission

BLER
     BLock Error Rate (CD)

BLLI
     Broadband Low Layer Information (BISDN), "B-LLI"

BLM
     Bayerische Landeszentrale fuer neue Medien org.

BLOB
     Binary Large OBject

BLOROB
     BLOck based ROBot

BLSM
     Base Level System Modernization

BMBF
     BundesMinisterium fuer Bildung und Forschung org.

BMBW
     BundesMinisterium fuer Bildung und Wissenschaft org.

BMDP
     Bio-Medical Data Package

BMFT
     BundesMinisterium fuer Forschung und Technik org.

BML
     Business Management Layerr (TMN)

BMOS
     Bipolar Metal Oxyd Semiconductor (IC)

BMS
     Basic Mapping Support (CICS)

BMS
     Broadcast Message Server (PCTE)

BMTA
     Backbone Message Transfer Agent (MTA)

BMUG
     Berkeley Macintosh User Group org., Apple, USA, User group

BN
     Bridge Number

BNC
     Baby N Connector slang

BNC
     Bayonet Neill Concelman [connector]

BNC
     Bayonet Nipple Connector slang

BNC
     Bayonet Nut Coupling ???

BND
     BundesNachrichtenDienst

BNF
     Backus-Naur Form (TTCN, ...)

BNP
     Broadband Network Premises

BNT
     Broadband Network Termination (B-ISDN), "B-NT"

BNU
     Basic Networking Utilities (AT&T)

BOA
     Basic Object Adapter

BOCA
     Borland Object Component Architecture (Borland)

BOD
     Business Object Documents (OAG)

BOM
     Begining of Message

BOM
     Byte Order Mark (Unicode)

BONDING
     Bandwidth ON Demand INteroperability Group Org., manufacturer, AIM

BOPS
     Billion Operations Per Second

BORSCHT
     Battery, Overvoltage, Ringing, Signalling, Coding, Hybrid, Testing
     [functions] (PBX)

BOS
     Basic Operating System (AIX, IBM)

BOT
     Back On Topic slang, Usenet, IRC

BOT
     Beginning Of Tape

BOT
     Build, Operate and Transfer networke

BP
     Base Pointer [register] CPU, Intel, assembler

BPB
     BIOS Parameter Block (BIOS, DOS, HDD, FDD)

BPDU
     Bridge Protocol Data Unit (PDU)

BPF
     Berkeley Packet Filter (BSD, Unix)

BPI
     Bits Per Inch (HDD)

BPIP
     Best Play for Imperfect Player (NEC)

BPL
     Bytes Per Line

BPN
     Back-Propagation Net (NN)

BPP
     Bits Per Pixel

BPP
     Bridge Port Pair

BPS
     Bits Per Second (MODEM)

BPSK
     Bi-Phase Shift Keying [modulation]

BPU
     Branch Prediction Unit (CPU, MMX, Intel)

BPU
     Branch Processing Unit (CPU)

BPV
     BiPolar Violation [error event] (DS1/E1, DS3/E3)

BR
     Boundary Representation (CAD, CAM)

BRAIN
     Berlin Research Area Information Network network

BRAM
     Broadcast Recognition Access Method (MAC)

BRAP
     Broadcast Recognition with Alternating Priorities (MAC)

BRB
     Be Right Back slang, Usenet, IRC

BRF
     Benchmark Reporting Format (PLB)

BRI
     Basic Rate Interface (ISDN)

BRI
     Bridge Router Interface ??? (Banyan)

BRIEF
     Basic Reconfigurable Interactive Editing Facility

BRIM
     Bridge/Router Interface Module

BRS
     Big Red Switch

BRTB
     Berlin Reginal TestBed (WIN)

BS
     BackSpace

BS
     Banded Signaling

BS
     Base Station (LA, GSM)

BS
     BetriebsSystem

BS2000
     BetriebsSystem 2000 (SNI, OS)

BSA
     Backbone Service Area

BSA
     Business Software Alliance Org., manufacturer

BSAM
     Basic Sequential Access Method (IBM, MVS)

BSC
     Base Station Controller (BS, BTS, GSM)

BSC
     Binary Synchronous Coded

BSC
     Binary Synchronous Communications [protocol] (IBM)

BSCM
     Binary Synchronous Communications Module

BSD
     Berkeley System / Software Distribution manufacturer, Unix

BSDI
     Berkeley Software Design Incorporated manufacturer

BSI
     Bentley Systems, Incorporated manufacturer

BSI
     British Standards Institute org., UK

BSI
     Bundesamt fuer Sicherheit in der Informationstechnik org.

BSIC
     Base Station Identification Code (BS, BCCH, GSM)

BSP
     BetriebsSystemProzessor Windows NT, SMP

BSP
     Binary Space Partioning [tree]

BSS
     Block Started by Symbol IBM, assembler, Unix

BSS
     Broadband Switching System

BSSMAP
     Base Station System Management Application Part (RR, BS, MTP, GSM)

BST
     Bering Strait Time [-1100] (TZ)

BST
     Brasil Standard Time [-0300] (TZ)

BST
     British Summer Time [+0100] (TZ, UK)

BSVC
     Broadcast Switched Virtual Connections (ATM)

BT
     Baghdad Time [+0200] (TZ)

BT
     Bering Time [-1100] (TZ)

BT
     Burst Tolerance

BT
     Bus Terminator

BTAM
     Basic Tape Access Method (BS2000)

BTAM
     Basic Telecommunications Access Method (IBM)

BTB
     Branch Target Buffer (CPU)

BTC
     Biting The Carpet slang, Usenet

BTE
     Broadband Terminal Equipment (B-ISDN), "B-TE"

BTL
     Bell Telephone Laboratories

BTLB
     Block Translation Look-aside Buffer (CPU)

BTM
     Benchmark Timing Methodology (PLB)

BTOA
     Binary TO ASCII (ASCII)

BTRON
     Business TRON (TRON)

BTS
     Base Tranceiver Station entities (BCF, BS, GSM)

BTU
     Basic Transmission Unit (IBM, SNA)

BTW
     By The Way slang, Usenet, IRC

BTX
     BildschirmTeXt network, Datex-J, Telekom, "Btx"

BTXVST
     BildschirmTeXt-VermittlungsSTelle (BTX), "Btx-VSt"

BUI
     Bus Interface Unit (DEC)

BUS
     Broadcast and Unknown Server (ATM, LANE)

BV
     BildVerarbeitung

BVB
     BundesVerband fuer Buero- und informationssysteme [e.v.] org.

BVCP
     [PPP] Banyan VINES Control Protocol (RFC 1763, Banyan, VINES, PPP)

BVIT
     BundesVerband InformationsTechnologien [e.v.] org.

BWBM
     Bandwidth Balancing Mechanism (DQDB)

BWCC
     Borland Windows Custom Controls (Borland, DLL)

BZR
     BefehlsZaehlRegister

BZR
     Bit Zone Recording (ROD)

BZR
     BundesZentralRegister

BZT
     Bundesamt fuer Zulassungen in der Telekommunikation org., Telekom